/* System and admin overrides */

/* Headings */

[id="msl_page_admin"] h1 {
    font-weight: bold;
    border-bottom: 1px solid #ccc;
    padding-bottom: 10px;
}

/* Admin links */
[id="msl_page_admin"] li a, .list_controls a {
    box-sizing: content-box;
}
#msl_page_admin [id="ulOrgs"] {
    border-bottom: 1px solid #ccc;
    margin: 15px 0;
}
#msl_page_admin [id="ulOrgs"] li a {
    width: auto;
    float: none;
    padding: 10px 5px;
    text-align: left;
    border-top: 1px solid #ccc;
    margin: 0;
    height: auto;
}
[id="msl_page_admin"] [id="ulOrgs"] li img {
  max-width: 30px; margin: 0 10px 0 0;
}

/* Widget list */
body .list_controls a {
    width: 120px;
    height: 3em;
    padding: 70px 10px 10px 10px;
    background-position: 50% 10px;
}

/* Form layout */

.msl_admin_page .vp_form .checkbox input {
    top: 3px;
    left: -12px;
}
.msl_admin_page .vp_form .control_editor_newslayout .vp_content {
    margin-left:0;
}

.vp_form fieldset {
    padding: 0;
    border-top: 0;
}

.vp_form legend {
    color: #fff;
    background: #1b242a;
    font-style: normal;
    font-family: Graebenbach, sans-serif;
}

/* Tables */

body table.msl_table {
	border: none !important;
	width: 100%;
	margin: 20px 0;
	border-collapse:collapse;
	clear:both;
}
body table.msl_table th {
	background: #ccc;
	color: #111;
	border-bottom: 1px solid #7b7b7b;
	text-align: left;
	border-right: none;
	padding: 8px 10px;
	font-size: 90%;
	font-weight: bold;
}
body .msl_table td {
	padding: 8px 10px !important;
	border-bottom: 1px solid #ccc;
	vertical-align:top;
}
.checkbox td {
    position: relative;
    padding: 0 10px;
}
.msl_admin_page .vp_form .checkbox td input[type="checkbox"] {
  left:0; top:8px;
}

/* Admin page padding removal */

.msl_admin_page { padding: 0; }


/* Linkgrid */
#msl ul.msl_linkgrid {
    width: 100%;
    margin: 0;
    padding: 0;
    display: flex;
    flex-flow: wrap;
}

#msl ul.msl_linkgrid li a {
    color: #000;
    padding-top: 64px;
}

#msl ul.msl_linkgrid li a:hover {
    background-color: #e6f9f7;
}

/* Admin icon override */
ul.msl_linkgrid li a.msl_linkgrid_details {background-image: url(/stylesheet/blues/about.png);}
ul.msl_linkgrid li a.msl_linkgrid_pages {background-image: url(/stylesheet/blues/text_rich_colored.png);}
ul.msl_linkgrid li a.msl_linkgrid_news {background-image: url(/stylesheet/blues/newspaper.png);}
ul.msl_linkgrid li a.msl_linkgrid_events {background-image: url(/stylesheet/blues/calendar.png);}
ul.msl_linkgrid li a.msl_linkgrid_email {background-image: url(/stylesheet/blues/mail_write.png);}
ul.msl_linkgrid li a.msl_linkgrid_members {background-image: url(/stylesheet/blues/user.png);}
ul.msl_linkgrid li a.msl_linkgrid_groups {background-image: url(/stylesheet/blues/users.png);}
ul.msl_linkgrid li a.msl_linkgrid_signups {background-image: url(/stylesheet/blues/sign_up.png);}
ul.msl_linkgrid li a.msl_linkgrid_poll {background-image: url(/stylesheet/blues/bar_chart.png);}
ul.msl_linkgrid li a.msl_linkgrid_reports {background-image: url(/stylesheet/blues/sales.png);}
ul.msl_linkgrid li a.msl_linkgrid_resources {background-image: url(/stylesheet/blues/upload.png);}

ul.msl_linkgrid li a.msl_linkgrid_newpage {background-image: url(/stylesheet/blues/window_new.png);}
ul.msl_linkgrid li a.msl_linkgrid_editpage {background-image: url(/stylesheet/blues/window_edit.png);}
ul.msl_linkgrid li a.msl_linkgrid_sitedesign {background-image: url(/stylesheet/blues/graphic-design.png);}
ul.msl_linkgrid li a.msl_linkgrid_siteimages {background-image: url(/stylesheet/blues/default_photo.png);}
ul.msl_linkgrid li a.msl_linkgrid_terms {background-image: url(/stylesheet/blues/documents.png);}
ul.msl_linkgrid li a.msl_linkgrid_recaptcha {background-image: url(/stylesheet/blues/recaptcha_logo.png);}
ul.msl_linkgrid li a.msl_linkgrid_sitenavigation {background-image: url(/stylesheet/blues/window_sidebar.png);}
ul.msl_linkgrid li a.msl_linkgrid_sitetoolbars {background-image: url(/stylesheet/blues/text_editor.png);}

/* Icons.css overrides */
.msl_calendar {background: transparent url(/stylesheet/blues/calendar_16.png) no-repeat 0 0;}
.add, .msl_add {background: transparent url(/stylesheet/blues/add2.png) no-repeat 0 50%;}
.message {background: transparent url(/stylesheet/blues/email.png) no-repeat 0 7px;}
.msl_ticket {background: transparent url(/stylesheet/blues/tickets.png) no-repeat 0 50%;}

.msl_page_code {background: transparent url(/stylesheet/blues/gear.png) no-repeat 0 50%;}
.msl_page_normal {background: transparent url(/stylesheet/blues/document_plain.png) no-repeat 0 50%;}
.msl_page_organisation {background: transparent url(/stylesheet/blues/document_plain_blue.png) no-repeat 0 50%;}
.msl_page_redirect {background: transparent url(/stylesheet/blues/documents_exchange.png) no-repeat 0 50%;}

.msl_stop {background: transparent url(/stylesheet/blues/stop.png) no-repeat 0 0;}
.msl_delete {background: transparent url(/stylesheet/blues/delete2.png) no-repeat 0 50%;}

.msl_edit {background: transparent url(/stylesheet/blues/edit.png) no-repeat 0 50%;}
.msl_report {background: transparent url(/stylesheet/blues/document_info.png) no-repeat 0 50%;}

.msl_view {background: transparent url(/stylesheet/blues/view.png) no-repeat 0 50%;}
.msl_tick {background: transparent url(/stylesheet/blues/check.png) no-repeat 0 50%;}
.msl_filter {background: transparent url(/stylesheet/blues/funnel.png) no-repeat 0 50%;}

.msl_info {background: url(/stylesheet/blues/info.png) no-repeat 0 50%;}

.msl_security {background: transparent url(/stylesheet/blues/lock.png) no-repeat 0 50%;}
.msl_pagestyle {background: transparent url(/stylesheet/blues/picture.png) no-repeat 0 50%;}
.msl_history {background: transparent url(/stylesheet/blues/clock.png) no-repeat 0 50%;}
.msl_properties {background: transparent url(/stylesheet/blues/checklist.png) no-repeat 0 50%;}
.msl_webpage {background: transparent url(/stylesheet/blues/web-design.png) no-repeat 0 50%;}
.msl_documents {background: transparent url(/stylesheet/blues/blank-page.png) no-repeat 0 50%;}


/* Context control */
.msl-grouping-context-control {
    color: #000;
    padding: 10px;
    border: 5px solid #00c7b2;
}

div#msl_toolbar ul li a {
	height: auto;
    line-height: inherit;
    padding: 5px 10px !important;
    background: #fff;
    margin: 10px 10px 0 0;
    color: #fff;
    background: #00c7b2;
    border: 0;
    transition: 0.2s ease all;
    -webkit-transition: 0.2s ease all;
}
div#msl_toolbar ul li a.msl_toolbarbutton_selected {
    font-size: 100%;
    background: #1b242a;
    font-weight: normal;
}
div#msl_toolbar ul li a:hover {
	background: #1b242a;
    color: #fff;
    text-decoration: none;
}

/* Comments */
[id*="comments"] {
    display: flex;
    flex-direction: column-reverse;
}

[id*="comments"] dl.comments dt {
    margin: 0;
    padding: 0;
	background: none transparent;
	width: 100%;
	float:none;
	text-align:left;
}

[id*="comments"] dl.comments dt img.avatar {
    display:none;
}

[id*="comments"] dl.comments dt a {
    display: inline-block;
    font-size: 14px;
    font-weight: normal;
    word-wrap: break-word;
    text-align: left;
    padding: 3px 13px 3px;
    background: #00c7b2;
    color: #fff;
}

[id*="comments"] dl.comments dd {
    margin: 0 0 15px;
    min-height: 0;
    border: 3px solid #00c7b2;
    padding: 0;
    min-height: 100px;
}

@media all and (min-width:768px) {
    [id*="comments"] dl.comments dt {
        display: flex;
        flex-direction: column;
        float: left;
        clear: left;
        padding: 0;
        width: 100px;
        text-align:right;
    }
    [id*="comments"] dl.comments dt a {
        display: inline-block;
        margin: 0;
        text-align: right;
        padding:0;
        background:none transparent;
        border:none;
        color: #000;
    }
    [id*="comments"] dl.comments dd {
        margin: 0 0 15px 112px;
    }
    [id*="comments"] dl.comments dt img.avatar {
        display: inline-block;
        height: 60px !important;
        width: 60px;
        margin-right: 0;
        object-fit: cover;
    }
}

@media all and (min-width:992px) {
    [id*="comments"] dl.comments dt {
        width: 100px;
    }
    [id*="comments"] dl.comments dd {
        margin-left: 115px;
    }	
}

@media all and (min-width:1200px) {
	
}

[id*="comments"] dl.comments span.comment_details {
    font-size: 70%;
    background: none;
    color: #333;
    padding: 5px 100px 5px 10px;
    border-bottom: 0;
    background: #00c7b2;
    color: #fff;
}

span.comment_details:before {
    content: " ";
    position: absolute;
    background: #00c7b2;
    top: -3px;
    left: -15px;
    border: 6px solid #fff;
    border-right: 6px solid transparent;
    border-top: 6px solid transparent;
}

.add_comment span.comment_details:before {
    content: unset;
}

[id*="comments"] dl.comments span.comment {
	padding: 10px;
}

[id*="comments"] #add_comment dt {
	background:none transparent;
	display:none;
}

[id*="comments"] #add_comment span.comment {
	padding: 0;
}

@media all and (min-width:768px) {
	[id*="comments"] #add_comment dt {
	    display: flex;
	    flex-direction: column;
	    margin-top: 19px;
	}
}

[id*="comments"] #add_comment dd {
    border: unset;
    padding: 0;
}

[id*="comments"] #add_comment span.comment_details {
    background-color: transparent;
    padding: 0;
    border: 0;
    margin: 0;
    font-size: 100%;
}

[id*="comments"] dl.comments span.comment_details h3 {
    color: #000;
    margin: 0;
    font-size: 100%;
    padding: 0;
	border:none;
}

[id*="comments"] .comment textarea.textbox {
    width: 100%;
    margin-bottom: 5px;
    padding: 10px;
    font-size: 100%;
}

[id*="comments"] .comment_panel > div > span {
    display: block;
    margin: 10px 0 15px;
}

[id*="comments"] .comment_panel > div > span:empty {
    display:none;
}

@media all and (min-width:768px) {
    [id*="comments"] .comment_panel > div > span {
    	margin-left:165px;
    }
}

@media all and (min-width:992px) {
    [id*="comments"] .comment_panel > div > span {
    	margin-left:215px;
    }
}

/* Override collapsible class */

body .collapse {
  background-image: none;
}